<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S3_Ejercicio 1</title>
    <link rel="stylesheet" href="./S3_Ejercicio 1.css"
</head>
<body>
    <header>
        <nav>
            <div class="big-box">
                <div class="small-box">
                </div>
                <div class="small-box">
                    <img class="nav" src="imagenes/cabecera pullandbear.png">
                </div>
            </div>
        </nav>
    </header>
    <main class="padding-imgs">
        <div class="div-imgs">
            <div class="image-container">
                <img src="Imagenes/1.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img  src="Imagenes/2.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img  src="Imagenes/3.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img  src="Imagenes/4.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img class="image-container" src="Imagenes/5.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img  src="Imagenes/6.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img  src="Imagenes/7.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img  src="Imagenes/8.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img  src="Imagenes/9.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img  src="Imagenes/10.png">
                <p></p>
                <p></p>
            </div>
            <div class="image-container">
                <img  src="Imagenes/11.png">
                <p></p>
                <p></p>
            </div>
        </div>
        <div>
            <h4>10% DE DESCUENTO</h4>
            <h4>¡SUSCRIBETE A LA NEWSLETTER!!</h4>
            <br>
            <p>Introduce tu <e-mail></e-mail></p>
        </div>
        <div>
            <p>Contacto</p>
            <div>
                <img>
                <p>900812 900</p>
                <p>Venta online</p>
                <p>Tiendas y empresa</p>
            </div>
            <p>De lunes a viernes, de 9:30 a 22:00</p>
            </div>
        </div>
    </main>
    <footer>
        <img src="Imagenes/Captura de pantalla 2021-02-02 a las 23.06.38.png" alt="">
    </footer>
</body>
</html>